using System;
using System.Web;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
        HttpPostedFile f = Request.Files["filedata1"];
        f.SaveAs(Server.MapPath("test.wav"));
    }
}
